<div class="app-mail">
  <div id="mc_embed_shell">

    <div id="mc_embed_signup">
      <form
        action="https://gmail.us21.list-manage.com/subscribe/post?u=096b729c5ad8da6ee0a6e6581&amp;id=3d89ee846e&amp;f_id=00e073e1f0"
        method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_self"
        novalidate="">
        <div id="mc_embed_signup_scroll">
          <h2>Informe seu email para ganhar um presente exclusivo</h2>
          <div class="mc-field-group"><label for="mce-EMAIL">e-mail <span class="asterisk">*</span></label><input
              type="email" name="EMAIL" class="required email" id="mce-EMAIL" required="" value=""></div>
          <div hidden=""><input type="hidden" name="tags" value="2966933"></div>
          <div id="mce-responses" class="clear foot">
            <div class="response" id="mce-error-response" style="display: none;"></div>
            <div class="response" id="mce-success-response" style="display: none;"></div>
          </div>
          <div style="position: absolute; left: -5000px;" aria-hidden="true">
            /* real people should not fill this in and expect good things - do not remove this or risk form bot signups
            */
            <input type="text" name="b_096b729c5ad8da6ee0a6e6581_3d89ee846e" tabindex="-1" value="">
          </div>
          <div class="optionalParent">
            <div class="clear foot">
              <input type="submit" name="subscribe" id="mc-embedded-subscribe" class="button" value="Enviar">
              <p style="margin: 0px auto;"><a href="http://eepurl.com/iKj9EU"
                  title="Mailchimp - email marketing made easy and fun"><span
                    style="display: inline-block; background-color: transparent; border-radius: 4px;"><img
                      class="refferal_badge"
                      src="https://digitalasset.intuit.com/render/content/dam/intuit/mc-fe/en_us/images/intuit-mc-rewards-text-dark.svg"
                      alt="Intuit Mailchimp"
                      style="width: 220px; height: 40px; display: flex; padding: 2px 0px; justify-content: center; align-items: center;"></span></a>
              </p>
            </div>
          </div>
        </div>
      </form>
    </div>
  </div>
</div>
